@charset "utf-8";

.download-a{
  background:#44403F;
}

.gjs-dashed .modal{
  position: relative;
  opacity: 1;
  display: block;
}

.gjs-dashed .modal-content{
  max-height: none;
  height: auto;
}
.gjs-dashed .service-bg::before,
.gjs-dashed .modal-content::before {
  display:none;
}

.gjs-dashed .modal-body,
.gjs-dashed img{
  display: block;
}

.service-item {
  cursor: pointer;
}

.modal {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 9999;
}

.modal.is-active {
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.modal-bg {
  position: absolute;
  inset: 0;
  background: #181618;
}

.modal-body h3{
  text-align:center;
  margin-bottom:5rem;
  font-size:clamp(1.5rem, 0.333rem + 3.89vw, 5rem);
}

.modal-content {
  position: relative;
  background: #707C69;
  width: 100%;
  margin: 0;
  padding: 5% 5% 0;
  border-radius: 999vh 999vh 0 0;
  z-index: 1;
  height: 95%;
  max-height: 1000px;
}

.modal-content::before {
  content:"";
  position:absolute;
  width:calc(100% - 2rem);
  height:calc(100% - 1rem);
  border-radius: 999vh 999vh 0 0;
  border:1px solid ;
  top:1rem;
  left:1rem;
}

.modal-close {
  position: absolute;
  bottom: 0;
  cursor: pointer;
  width: 11%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index:10;
}

.modal-wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.modal-wrap > img{
  width:25%;
}

.modal-txt{
  width:70%;
  font-size:1rem;
}

.modal-list{
  display:flex;
  margin-bottom:1.5rem;
}

.modal-list p:first-child{
  width:5rem;
  font-weight:500;
}

.modal-list p:last-child{
  width:calc(100% - 5rem);
}

.modal-body {
  display: none;
  width: 80%;
  margin: 0 auto;
  max-width: 1200px;
  border-radius: 55vh 55vh 0 0;
}

.modal-body.is-active {
  display: block;
}

.modal-lea .modal-wrap > img{
  width: 22%;
}

.service-fv{
  background: transparent;
  padding-bottom:0;
  position:relative;
}

.service-fv::before{
  content:"";
  position:absolute;
  left:0;
  bottom:10%;
  width:25%;
  aspect-ratio:462/1316;
  z-index:-20;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260612125938746724.png) no-repeat center/contain;
}

.service-fv::after{
  content:"";
  position:absolute;
  right:0;
  bottom:10%;
  width:25%;
  aspect-ratio:462/1316;
  z-index:-20;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260612125938285647.png) no-repeat center/contain;
}

.company-fv-light2 {
  left: auto;
  right: 18%;
  width: 15%;
}

.company-fv-light::before{
  width: 208%;
  bottom: -75%;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260612095318550006.png) no-repeat center/contain;
}

.service-fv .lower-fv{
  margin-bottom:1.5rem;
}

.service-bg{
  border-radius:999vh 999vh 0 0;
  padding:320px 0 100px;
  color:#BFBFBF;
  position:relative;
}

.service-bg::before{
  content:"";
  position:absolute;
  width:calc(100% - 2rem);
  height:calc(100% - 1rem);
  top:1rem;
  left:1rem;
  border-radius:999vh 999vh 0 0;
  border:1px solid #BFBFBF;
}

.service-bg::after{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  border-radius:999vh 999vh 0 0;
  background:#4C3A35;
  z-index:-10;
}


.service-bg .container{
  max-width:820px;
  text-align:center;
}

.service-bg img{
  max-width:600px;
  width:85%;
  margin:0 auto 4rem;
}

.service-bg h2{
  margin-bottom:3rem;
  font-size:clamp(1.25rem, 1rem + 0.83vw, 2rem);
  padding:1rem 0;
  border-top:1px solid #BFBFBF;
  border-bottom:1px solid #BFBFBF;
  position:relative;
}

.service-bg h2::before{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#BFBFBF;
  top:-8px;
  left:0;
}

.service-bg h2::after{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#BFBFBF;
  bottom:-8px;
  left:0;
}

.service-bg p{
  margin-bottom:2rem;
  line-height:2.5;
}

.chara{
  padding:120px 0 100px;
  position:relative;
}

.chara-btn{
  margin-bottom:200px;
  display: flex;
  justify-content: space-between;
}

.chara-bg{
  position:absolute;
  width:34%;
  left:0;
  top:-15rem;
}

.chara-btn .download-a img{
  width:14px;
}

.chara::before{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#BFBFBF;
  top:1.5rem;
  left:0;
}

.chara .lower-title-bg h2{
  font-size:clamp(1.5rem, 1.167rem + 1.11vw, 2.5rem);
}

.chara .lower-title-bg{
  max-width: 930px;
  padding: 1.5rem 0;
  margin-bottom: 2rem;
}

.chara .lower-title::before {
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612121146240350.png) no-repeat center / contain;
}

.chara .lower-title-bg + p{
  text-align:center;
  margin-bottom:2.5rem;
  font-size:1rem;
}

.service-wrap{
  max-width:1080px;
  margin: 0 auto;
}

.service-item{
  width: calc((100% - 5rem) / 3);
  border-color:#181618;
}

.service-item:nth-child(2), .service-item:nth-child(3) {
  margin-top: 0rem;
}

.service-item .h1-font{
  font-size:clamp(1.25rem, 1rem + 0.83vw, 2rem);
  color:#181618;
}

.service-item .h1-font + img{
  width:3rem;
  margin: 0 auto;
}

.service-item::before{
  border-color:#181618;
}

.service-item-btn{
  width:3rem;
  aspect-ratio:1/1;
  background:#C49E37;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius:999vh;
  transition:0.3s;
}

.service-item-btn img{
  width:12px;
  margin:0;
}

.service-item:hover .service-item-btn{
  transform:scale(1.2);
}

.goods-wrap{
  display:flex;
  flex-wrap:wrap;
  max-width:1200px;
  margin:5rem auto 0;
  gap:1.5rem 0;
}

.goods-item,
.goods-banner-bg{
  width:calc(100% / 3);
}

.goods-img{
  border-radius:200px 200px 0 0;
  text-align:center;
  border:1px solid #BFBFBF;
  padding:2rem 1rem;
  color:#BFBFBF;
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
}

.goods-photo {
  display: none;
  width:60%;
  margin:1.5rem auto 0;
  aspect-ratio:1/1;
}

.goods-photo.active {
  display: block;
}

.goods-color{
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 1.5rem;
}

.goods-btn {
  cursor: pointer;
  width:1rem;
  height:1rem;
  border-radius:999vh;
  background:#fff;
  position:relative;
}

.goods-btn.black {
  background:#000000;
}

.goods-btn.yellow {
  background:#C49E37;
}

.goods-btn.active::before {
  content:"";
  position:absolute;
  width:24px;
  height:24px;
  border:1px solid #fff;
  border-radius:999vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.goods-color + p{
  font-size:14px;
  line-height:1.5;
}

.goods-txt{
  color:#BFBFBF;
  padding:1.5rem;
  border:1px solid #BFBFBF;
  border-top:none;
}

.goods-price{
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.goods-price p:last-child{
  font-family: "Lato", sans-serif;
}

.goods-price p:last-child strong{
  font-size:10px;
  padding-left:0.5rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.goods-banner-bg{
  display: flex;
  flex-direction: column;
  position: relative;
  justify-content: end;
  align-items: center;
}

.goods-banner-light{
  width: 30%;
  position:absolute;
  top:-8.5%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 1;
}

.goods-banner-light img{
  position: relative;
  z-index:10;
}

.goods-banner-light::before{
  content: "";
  position: absolute;
  width: 300px;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: auto;
  bottom: -110px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  opacity: 0;
  transition: 0.3s;
  z-index: 3;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612095318550006.png) no-repeat center / contain;
}

.goods-banner-light.fadeUp::before {
  opacity: 1;
}

.goods-banner{
  width: 85%;
  margin:0 auto -1rem;
  display: block;
  position: relative;
}

.goods-banner > img{
  transition:0.3s;
}

.goods-banner:hover {
  opacity: 1;
}

.goods-banner:hover > img{
  opacity: 0;
}

.goods-banner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612113105667481.png) no-repeat center / contain;
  opacity: 0;
  transition: 0.3s;
}

.goods-banner:hover::before {
  opacity: 1;
}

.uchinoko-box1 .uchinoko.lower-title::before {
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612105920249017.png) no-repeat center / contain ;
}

.uchinoko-box2{
  position:relative;
  padding-top:280px;
}

.uchinoko-box2::before{
  content:"";
  position:absolute;
  width:10%;
  aspect-ratio:192/677;
  left:0;
  top:-10rem;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612110200105848.png) no-repeat center / contain ;
}

.service-bg2{
  bottom: -6rem;
}


.uchinoko{
  margin-bottom: 4rem;
  padding: 1.5rem 0;
  max-width: 1100px;
}

.uchinoko h2{
  font-size:clamp(1.5rem, 1.333rem + 0.56vw, 2rem);
  font-weight:500;
}

.uchinoko + p{
  font-size:1rem;
  text-align:center;
  color:#BFBFBF;
}

.uchinoko.lower-title::before {
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612101430431569.png) no-repeat center / contain;
}

.cases{
  margin:7.5rem 0;
  padding: 0;
}

.cases::before{
  display:none;
}

.cases .news-main .webgene-blog .webgene-item > a{
  color: #BFBFBF;
}

.cases .news-main .webgene-blog .webgene-item .category{
  border-color:#BFBFBF;
}

.cases .lower-title-wrap{
  flex-direction: column;
  align-items: flex-start;
  gap: 5rem;
  width: 200px;
}

.cases .cases-right{
  width:calc(100% - 300px);
  margin: 0;
  max-width: 1170px;
}

.newsSwiper{
  padding-bottom:5rem;
}

.newsSwiper .swiper-pagination-progressbar{
  bottom: 0;
  top: auto;
  background: #BFBFBF;
  height: 1px;
}

.newsSwiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
  background:#C49E37;
  height: 3px;
}

.newsSwiper .newsDetailImg{
  aspect-ratio:286/389;
  position:relative;
  margin-bottom:2rem;
}

.newsSwiper .newsDetailImg img{
  aspect-ratio:286/389;
  object-fit: cover;
  border-radius: 300px 300px 0 0;
  overflow: hidden;
}

.newsSwiper .newsDetailImg span{
  background: #484342;
  border-radius: 300px 300px 0 0;
  overflow: hidden;
}

.newsSwiper .newsDetailImg span img{
  object-fit: contain;
}

.newsSwiper h3{
  font-size:1rem;
}

.case-wrap{
  padding-left:15%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.newsSwiper .d-flex{
  gap:12px;
  font-size:12px;
  align-items: center;
}

.newsSwiper .d-flex > p{
  font-family: "Lato", sans-serif;
}

.newsSwiper .d-flex .category{
  border:1px solid ;
  padding:4px 8px;
  border-radius:1rem;
}

.flow{
  margin:7.5rem 0 10rem;
}

.flow .container{
  max-width:1100px;
}

.flow-wrap{
  max-width:880px;
}

.flow-item{
  padding:2rem 0;
  color:#BFBFBF;
  border-bottom:0.5px solid #BFBFBF;
}

.flow-item:last-child{
  border:none;
}

.flow-title{
  display: flex;
  align-items: center;
  gap: 2.5rem;
  margin-bottom: 1rem;
}

.flow-title .accent{
  font-size:14px;
  text-transform: uppercase;
}

.flow-title h3{
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
}

.flow-item > p{
  font-size:1rem;
}

.flow-item a{
  color:#C49E37;
  text-decoration:underline;
}



.designer{
  margin-bottom:7.5rem;
}

.designer-light{
  width: 10rem;
  left: 15%;
  top: -2rem;
  position: absolute;
  z-index: -1;
}

.designer-light::before{
  content: "";
  position: absolute;
  width: 600px;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: auto;
  bottom: -250px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  opacity: 0;
  transition: 0.3s;
  transition-delay:0.5s;
  z-index:-1;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612095318550006.png) no-repeat center / contain;
}

.designer-light.fadeUp::before {
  opacity: 1;
}

.designer .lower-title::before {
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612093207288536.png) no-repeat center / contain;
}

.designer .lower-title-bg{
  margin-bottom: 4rem;
  padding:1.5rem 0;
}

.designer .lower-title h2{
  font-size:clamp(1.25rem, 1rem + 0.83vw, 2rem);
}

.designer-wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width:730px;
  margin:0 auto;
}

.designer-txt{
  width:65%;
}

.designer-txt h3{
  font-size:18px;
  margin-bottom:1.5rem;
}

.designer-txt h3 + p{
  font-size:14px;
}

.greeting-list{
  margin-top:2.5rem;
  flex-direction: column;
  gap:1rem;
  font-size:14px;
}

.greeting-list p:first-child{
  width:100%;
  border:none;
  padding-bottom:1rem;
  border-bottom:0.5px solid #44403F;
  max-width:220px;
}

body.is-modal-open {
  overflow: hidden;
}

.designer-img{
  width:30%;
  padding:4px;
  border: 1px solid #181618;
  border-radius: 999vh;
}

.designer-img img{
  aspect-ratio: 186 / 268;
  object-fit: cover;
  border: 1px solid #181618;
  border-radius: 999vh;
}

.cases .lower-title-wrap .arrow-btn{
  color:#C49E37;
}

.cases .lower-title-wrap .arrow-btn:hover{
  color:#C49E37;
}

.uchinoko-box .lower-title-bg::before{
  top:33%;
}

.newsDetailImg + div{
  color:#BFBFBF;
}

@media screen and (max-width: 1600px) {
  .designer-light {
    width: 10rem;
    left: 10%;
    top: -2rem;
  }
  .newsSwiper h3 {
    font-size: 14px;
  }
}

@media screen and (max-width: 1400px) {
  .service-bg{
    padding: 150px 0 100px;
  }
  .chara-bg {
    width: 40%;
    top: -14%;
  }
  .service-fv::before,
  .service-fv::after{
    width:33%;
    bottom: 5%;
  }
  .cases .lower-title-wrap{
    width:150px;
  }
  .cases .cases-right {
    width: calc(100% - 200px);
  }
}

@media screen and (max-width: 1279px) {
  .designer-light {
    width: 7rem;
    left: 0%;
    top: -2rem;
  }
  .case-wrap {
    padding-left: 10%;
  }
  .service-bg img {
    width: 60%;
  }
  .service-fv::before, .service-fv::after {
    width: 40%;
  }
  .chara-bg {
    width: 45%;
    top: -7%;
  }
  .chara-btn{
    flex-wrap: wrap;
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 1024px) {
  .service-wrap{
    justify-content: center;
  }
  .service-item {
    width: calc((100% - 5%) / 2);
  }
  .goods-item, .goods-banner-bg {
    width: calc(100% / 2);
  }
  .service-bg p {
    margin-bottom: 1.5rem;
    line-height: 2;
  }
  .service-bg h2 {
    margin-bottom: 2rem;
  }
  .chara-bg {
    width: 50%;
    top: -6%;
  }
  .service-fv::before, .service-fv::after {
    width: 45%;
    max-width: 350px;
  }
  .designer-wrap{
    flex-direction: column-reverse;
    gap: 2.5rem;
  }
  .designer-img {
    width: 40%;
  }
  .designer-txt {
    width: 100%;
  }
  .uchinoko-box .lower-title-bg::before{
    top:40%;
  }
}

@media screen and (max-width: 960px) {
  .modal-txt{
    font-size:14px;
  }
}

@media screen and (min-width: 768px) and (max-height: 1000px){
  .modal-body h3{
    margin-bottom: 2rem;
  }
  .modal-list{
    font-size:14px;
    margin-bottom: 1rem;
  }
  .modal-close{
    width:10%;
  }
  .modal-body{
    padding:0;
  }
}

@media screen and (min-width: 768px)  and (max-height: 750px){
  .modal-body h3 {
    margin-bottom: 1rem;
  }
  .modal-content{
    height:100%;
    padding: 2% 5% 0;
  }
  .modal-wrap > img {
    width: 20%;
  }
  .modal-txt {
    width: 75%;
    font-size: 14px;
  }
  .modal-lea .modal-wrap > img {
    width: 18%;
  }
}

@media screen and (min-width: 768px)  and (max-height: 650px){
  .modal-body{
    overflow: scroll;
    max-height: 480px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1400px) and (min-height: 900px){
  .modal-content{
    max-height: none;
  }
  .modal-wrap{
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  .modal-txt {
    width: 100%;
  }
  .modal-wrap > img {
    width: 30%;
  }
  .modal-close{
    width:150px;
  }
  .modal-body h3{
    margin-bottom: 1rem;
  }
  .modal-body{
    width: 90%;
    padding: 0;
  }
  .modal-list{
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .designer {
    margin-bottom: 5rem;
    padding-top: 8rem;
  }
  .greeting-list {
    margin-top: 1.5rem;
  }
  .greeting-list p:first-child{
    padding-bottom: 0.5rem;
  }
  .designer-wrap{
    gap:1.5rem;
  }
  .designer-img {
    width: 70%;
  }
  .service-bg::before {
    width: calc(100% - 1rem);
    height: calc(100% - 0.5rem);
    top: 0.5rem;
    left: 0.5rem;
  }
  .service-bg {
    padding: 100px 3% 100px;
  }
  .service-bg p{
    font-size:12px;
  }
  .chara-bg {
    width: 80%;
  }
  .chara-btn{
    margin-bottom: 4rem;
  }
  .chara .lower-title-bg {
    padding: 1rem 0;
    margin-bottom: 1rem;
  }
  .chara .lower-title-bg + p{
    font-size: 14px;
  }
  .chara {
    padding: 5rem 0 3rem;
  }
  .uchinoko {
    margin-bottom: 1rem;
    padding: 1rem 0;
  }
  .uchinoko + p {
    font-size: 14px;
  }
  .goods-wrap{
    margin: 2rem auto 0;
    max-width: 300px;
  }
  .goods-item, .goods-banner-bg {
    width: 100%;
  }
  .goods-banner-bg {
    padding-top: 5rem;
  }
  .goods-txt {
    position: relative;
    z-index: 10;
    background-color: #474342;
  }
  .goods-banner-light {
    width: 5rem;
    top: -3rem;
    z-index:-1;
  }
  .uchinoko-box2::before {
    width: 16%;
    top: 0rem;
  }
  .uchinoko-box2 {
    padding-top: 100px;
  }
  .cases {
    margin: 5rem 0;
  }
  .case-wrap {
    flex-direction: column;
    gap: 2rem;
    padding: 0 5%;
  }
  .cases .lower-title-wrap {
    gap: 2.5rem;
  }
  .cases .cases-right {
    width: 100%;
  }
  .newsSwiper .newsDetailImg{
    margin-bottom: 1rem;
  }
  .newsSwiper {
    padding-bottom: 2rem;
  }
  .flow{
    margin:5rem 0 0;
  }
  .flow-item {
    padding: 1rem 0;
  }
  .flow-title{
    gap: 1rem;
    margin-bottom: 0.5rem;
  }
  .flow-item > p {
    font-size: 14px;
  }
  .service-bg2 {
    bottom: -1.5%;
    width: 75%;
  }
  .designer-light {
    width: 4rem;
    left: 5%;
    top: -1rem;
  }
  .designer .lower-title-bg {
    margin-bottom: 1rem;
    padding: 1rem 0;
  }
  .designer-wrap {
    align-items: center;
  }
  .service-fv::before, .service-fv::after {
    width: 85%;
    max-width: 320px;
    bottom: 12.5%;
  }
  .modal-content{
    max-height: none;
    padding: 2rem 3% 0;
  }
  .modal-wrap{
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  .modal-txt {
    width: 100%;
  }
  .modal-wrap > img {
    width: 30%;
  }
  .modal-close{
    width: 100px;
  }
  .modal-body h3{
    margin-bottom: 1rem;
  }
  .modal-body{
    width: 90%;
    padding: 0;
    overflow: scroll;
    max-height: 550px;
    border-radius: 999vh 999vh 0 0;
  }
  .modal-list {
    margin-bottom: 0.5rem;
    font-size: 12px;
  }
  .modal-list p:first-child {
    width: 4rem;
  }
  .modal-list p:last-child {
    width: calc(100% - 4rem);
  }
  .modal-content::before {
    width: calc(100% - 1rem);
    height: calc(100% - 0.5rem);
    top: 0.5rem;
    left: 0.5rem;
  }
  .uchinoko-box .lower-title-bg::before {
    top: 45%;
  }
}

